﻿@charset "utf-8";

/* 안내문 */
.info-box {position:relative; padding:20px 20px 20px 120px; color:#333; border:1px solid #d1d8e4; font-size:14px; line-height:140%; margin-bottom:30px; letter-spacing:-0.3px;}
.info-box:before {position:absolute; top:50%; left:25px; margin-top:-36px; content:''; display:block; width:72px; height:72px; background:url('/images/org/web/wfc/sub/infobox_ico.png') no-repeat -90px 0}
.info-box.ico01:before { background-position:0 0}
.info-box.ico03:before { background-position:-180px 0}
.info-box.ico04:before { background-position:-270px 0}
.info-box.ico05:before { background-position:-360px 0}

/* 절차_숫자(정보공개처리절차) 180825 수정 */
.list_number {overflow:hidden; position:relative; min-height:120px; margin-bottom:3px; border: 1px solid #ddd}
.list_number .inner {position:relative; padding: 30px 30px 30px 120px;}
.list_number .inner .numb {position:absolute; top:30px; left:30px; display:block; width:64px; height:64px; background:#7cc576; border-radius:50%; line-height: 62px; font-size:28px; color:#ffffff; font-style: italic; text-align:center}
.list_number .inner .txtwrap {position:relative;}	

/* 인사말 */
.greeting_officer { position:relative}
.greeting_officer .img { display:block; position:absolute; top:15px; left:0}
.greeting_officer .txt_hd{ margin-left:268px; font-size:25px; color:#374e66; line-height:140%; letter-spacing:-1.5px; margin-bottom:20px;}
.greeting_officer .txt_hd em{ font-weight:bold}
.greeting_officer .col_gr{ color:#179472;}
.greeting_officer .col_bl{ color:#005ebe;} 
.greeting_officer .txt_cnt{ margin-left:268px; color:#666; font-size:15px; letter-spacing:-0.5px; line-height:150%; margin-bottom:30px}
.greeting_officer .txt_cnt em{ font-size:17px; font-weight:bold}
.greeting_officer .txt_ft{ margin-left:268px; text-align:right; font-size:15px; color:#666;}
.greeting_officer .txt_ft img{ margin-left:10px; vertical-align:middle}

/* 연혁 */
.historyList{ overflow:hidden; text-align:center;}
.historyList .list{width:100%; font-size:14px; overflow:hidden; background:url('/images/org/web/wfc/sub/history_line_bg.png') repeat-y center;}
.historyList .list .last{ width:7px; height:7px; background-color:#ddd; border-radius:50%; position:absolute; left:50%; margin-left:-3.5px; bottom:35px}
.historyList .list .right{width:50%; margin-right:6px; float:right; background:url('/images/org/web/wfc/sub/history_right_bg.png') no-repeat left 20px;}
.historyList .list .right ul{float:right; text-align:left;}
.historyList .list .left{width:50%; margin-left:6px; float:left; background:url('/images/org/web/wfc/sub/history_left_bg.png') no-repeat right 20px;}
.historyList .list .left ul{float:left; text-align:right;}
.historyList .list ul{width:75%; border-radius:10px; padding:20px 30px; background:#fff; border:1px solid #ddd;}
.historyList .list ul li{line-height:30px;}
.historyList .list ul li.tit{font-size:20px; font-weight:bold; color:#001f66; margin-bottom:10px;}
.historyList .list ul li > span{ font-weight:bold; margin-right:8px}
.historyList .list .y2010 ul{background:#f2f6fb; border:1px solid #ddd; }

/* CI */
.ci_wrap {position:relative;}
.ci_wrap .color_system dl { margin-top:10px; overflow:hidden}
.ci_wrap .color_system dl:first-child { margin-top:0;}
.ci_wrap .color_system dl dt {float:left; width:20%; text-align:center; height:40px; line-height:38px; color:#fff; font-weight:bold}
.ci_wrap .color_system dl dd {float:left; width:80%; height:38px; line-height:38px;}
.ci_wrap .color_system dl dd span { display:block; border:1px solid #ddd; border-left:0; padding:0 16px; color:#555;}
.ci_wrap .color_system dl.grn dt { background-color:#65af1a;}
.ci_wrap .color_system dl.ble dt { background-color:#06358b;}
.ci_wrap .color_system dl.ylw dt { background-color:#f2b949;}
.ci_wrap .color_system dl.red dt { background-color:#d1302d;}

/* 찾아오시는 길 */
/* 찾아오시는 길 */
.NaviMap { margin-bottom:30px;}
.NaviMap .root_daum_roughmap_landing, .root_daum_roughmap{ width:100% !important}
.locationMap .boxTy03 { border-radius:0;}
.locationMap .boxTy03 .box{ overflow:hidden; padding: 70px 30px 40px 270px;}
.locationMap .boxTy03 .box > .tit{ position:absolute; text-align:center;  top:50%; margin:-100px 0 0; left:0; width:250px; font-size:24px; color:#002e5f}
.locationMap .boxTy03 .box > .tit img{ display:block; margin:20px auto}
.locationMap .addr{ overflow:hidden}
.locationMap .addr li{line-height:30px; float:left; width:100%; overflow:hidden;  text-align:left;}
.locationMap .addr li span.tit{ float:left; font-weight:bold; display:block; width:70px; padding-left:15px; color:#003267; background:url('/images/org/web/gnei/sub/map_addr_dot.png') no-repeat 0 13px;}
.locationMap .addr li span.ctxt{ float:left; display:block; width:80%}
.locationMap .addr .arr{ color:#888;}
.locationMap dl  dt.tit2{ font-size:16px; font-weight:bold; margin-bottom:5px}
.locationMap dl + dl { margin-top:10px }
.locationMap dl dd{ margin-left:10px}

/* 배치도 */
.plot{ overflow:hidden; background-color:#f2f4f7; border:1px solid #d1d8e4; padding:15px 5px}
.plot .listTy01 { overflow:hidden}
.plot .listTy01 li {float:left; margin:8px 15px}




@media screen and (max-width:1019px) {
	
	.historyList .list .right ul, .historyList .list .left ul,
	.adminList ul li > div  {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

	/* 인사말 */
	.greeting_officer .txt_hd, .greeting_officer .txt_cnt, .greeting_officer .txt_ft{ margin-left:240px}
	
	/* 연혁 */
    .historyList .list .right,  .historyList .list .left{float:none; width:100%; margin:0px; background-image:none;}
    .historyList .list .right ul, .historyList .list .left ul {float:none !important; width:80%;  margin:20px auto; text-align:left;}
	.historyList .list ul li.tit{ text-align:center}
    .historyList .list .left ul:last-child{margin-bottom:0px;}
	.historyList .list .last{ display:none}
	
	/* CI */
	.ci_wrap .color_system dl {height:70px;}
	.ci_wrap .color_system dl dt {width:24%; height:100%; line-height:68px;}
	.ci_wrap .color_system dl dd {width:76%; height:100%; line-height:140%; box-sizing:border-box; border:1px solid #ddd;}
	.ci_wrap .color_system dl dd span { display:table-cell; vertical-align:middle; height:68px; border:0;}
	
}





@media screen and (max-width:800px) {
	
	/* 안내문 */
	.info-box {margin-bottom:20px}
	
	/* 인사말 */
	.greeting_officer .txt_hd, .greeting_officer .txt_cnt, .greeting_officer .txt_ft{ margin-left:0}
	.greeting_officer .img {width:auto; display:block; position:relative; top:auto; left:auto; text-align:center; margin-bottom:20px;}
	.greeting_officer .img img{ width:auto;}

}

@media screen and (max-width:680px) {
	
	/* 안내문 */
	.info-box {padding:16px}
	.info-box:before { background-image:none}
	
	/* 절차_숫자(정보공개처리절차)  180825 수정 */
	.list_number .inner {padding:25px;}
	.list_number .inner .numb { position:static; margin:0 auto 10px}
	
	/* 인사말 */	
	.greeting_officer .txt_hd{font-size:20px; letter-spacing:-1px}
	
	/* 연혁 */ 
	.historyList > img{ width:50%; height:auto}
    .historyList .list .right ul, .historyList .list .left ul {width:95%;}
	.historyList .list ul li > span{ display:block; margin-right:0}
	
	/* 찾아오시는 길 */
	.locationMap .boxTy03 .box{padding:20px;}
	.locationMap .boxTy03 .box > .tit { display:none}
	.locationMap .addr li{line-height:140%; margin-bottom:8px; font-size:14px;}
	.locationMap .addr li span.tit{ float:left; font-weight:bold; display:inline-block; padding-left:15px; color:#1f5aa0; background:url('/images/org/web/wfc/sub/map_addr_dot.png') no-repeat 0 52%;}
	
	
}

@media screen and (max-width:580px) {
	
	/* 연혁 */ 
	.historyList > img{ width:60%}


	
}

@media screen and (max-width:480px) {
	
	/* 인사말 */
	.greeting_officer .txt_ft{ text-align:left}
	
		

	
}

@media screen and (max-width:380px) {
		

	
}